@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(http://cdn.exur.com/fqg/bg2.jpg);
	background-color:#F9F2E0;
	margin:0px;
}
img {
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	padding-bottom: 5px;
	color: #333333;
	letter-spacing: -1px;
	line-height: 1em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #A31432;
}
h1  a:hover , h2  a:hover , h3  a:hover , h4  a:hover , h5  a:hover , h6  a:hover {
	color: #000000;
}

h1 {
	font-size: 40px;
	margin: 0px;
}
h2 {
	font-size: 28px;
	line-height: 32px;
	margin: 0px;
}
h3 {
	font-size: 22px;
	line-height: 24px;
}
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	margin-top:20px;
	color: #333333;
}
p a {
	color: #A91537;
}
p  a:hover {
	color: #000000;
}
.p-small {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #464646;
}
.red {
	color: #9b0707;
}
.white {
	color: #FFFFFF;
}
.green {
	color: #8AA615;
}
.blue {
	color: #2C6185;
}
ul    {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
li    {
	margin: 0px;
	padding: 0px;
}
.li1    {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:15px;
	line-height:30px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding-left: 70px;
	padding-bottom: 10px;
	background-image: url(http://cdn.exur.com/fqg/bullet.png);
	background-color: #8aa615;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-shadow: 0px 1px 0px #62770b;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.li2    {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:15px;
	line-height:30px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding-left: 70px;
	padding-bottom: 10px;
	background-image: url(http://cdn.exur.com/fqg/bullet.png);
	background-color: #A81436;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-shadow: 0px 1px 0px #000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.li3    {
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:15px;
	line-height:22px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding-left: 70px;
	padding-bottom: 10px;
	background-image: url(http://cdn.exur.com/fqg/bullet2.png);
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-shadow: 0px 1px 0px #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.boxgreen    {
	color: #FFFFFF;
	background-color: #8aa615;
	text-shadow: 0px 1px 0px #62770b;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	height: auto;
	width: auto;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.boxred    {
	background-color: #A81333;
	text-shadow: 0px 1px 0px #62770b;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
}

.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.bg-line    {
	width: 640px;
	margin-top: 25px;
	margin-bottom: 25px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/bg-line.jpg);
	border: 1px solid #d9d9d9;
	padding-right: 35px;
	padding-left: 35px;
}
.bg-line2    {
    width: 500px;
    margin-top: 25px;
    margin-bottom: 25px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    background-image: url(http://cdn.exur.com/fqg/bg-line.jpg);
    border: 5px solid #970000;
    padding-right: 35px;
    padding-left: 35px;
}

.apple {
	height: auto;
	width: 748px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/images/apple.jpg);
	background-position: right;
	background-repeat: no-repeat;
	padding-left: 40px;
}
.textfield      {
    height: 30px;
    width: 230px;
    color: #666666;
    font-size: 15px;
    font-style: italic;
    padding-top: 7px;
    padding-right: 12px;
    padding-bottom: 7px;
    padding-left: 12px;
    border: 2px solid #d5a112;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#header {
	background-image: url(http://cdn.exur.com/fqg/header.jpg);
	height: 566px;
	width: 921px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#header .video {
	height: 384px;
	width: 705px;
	margin: 145px auto 0;
}
.text     {
	padding-right: 165px;
	padding-left: 165px;
	margin-top: 180px;
}
.text2     {
	padding-right: 165px;
	padding-left: 160px;
}
.content {
	height: auto;
	width: 1033px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0;
}
.content  .header {
	height: auto;
	width: 1033px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/header2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.videoskin {
	background-image: url(.http://cdn.exur.com/fqg/videoskin.png);
	height: 332px;
	width: 1033px;
	overflow: hidden;
}
.videoskin .position {
	margin-top: 27px;
	margin-left: 215px;
}

.content   .bg {
	height: auto;
	width: 1033px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/content-bg.png);
	background-repeat: repeat-y;
	background-position: center;
	overflow: hidden;
}
.content .bg._3 {
	overflow: visible !important;
	margin-bottom: -20px;
}
.content    .footer {
	height: 26px;
	width: 741px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-image: url(http://cdn.exur.com/fqg/content-footer.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 100px;
	padding-left: 200px;
}
.content  .footer a {
	text-decoration:none;
	color:#666666;
}
.content  .footer a:hover {
	color:#666666;
}
.order {
	height: 137px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#footer {
	height: auto;
	width: 941px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 18px;
}
#footer a {
	text-decoration:none;
	color:#666666;
}
#footer a:hover {
	color:#666666;
}
#video {
	height: auto;
	width: 725px;
	margin-right: auto;
	margin-left: auto;
}
#video  .headervideo {
	height: 151px;
	width: 725px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/video-header.jpg);
}
#video   .headervideo2 {
	height: 122px;
	width: 725px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/video-header2.jpg);
}
#video   .bgvideo {
	height: auto;
	width: 725px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/video-bg.jpg);
}
#video    .wrapvideo {
	height: auto;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#video     .videotab {
	height: auto;
	width: 300px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#video      .videotab2 {
	height: auto;
	width: 600px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#video      .videodesc {
	height: 34px;
	width: 287px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/video-description.png);
}
#video       .videodesc .title {
	width: 95px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	margin-top: 7px;
	margin-left: 10px;
}
#video        .videodesc  .subtitle {
	width: 165px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	margin-top: 7px;
	margin-left: 10px;
}
#video         .videodesc   .subtitle2 {
	width: 165px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	margin-top: 11px;
	margin-left: 10px;
	font-size: 11px;
}
#video    .footervideo {
	height: 49px;
	width: 725px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://cdn.exur.com/fqg/video-footer.jpg);
}
.ecover-bg {
	background-image: url(http://cdn.exur.com/fqg/ecover-bg.png);
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.ecover-text {
	margin-right: 180px;
	margin-left: 180px;
	margin-top: 25px;
}
.ecover-text2 {
	margin-right: 180px;
	margin-left: 180px;
	margin-top: 135px;
}
.ecover-header1 {
	background-image: url(http://cdn.exur.com/fqg/ecover-header1.png);
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-repeat: no-repeat;
	overflow: hidden;
}
.ecover-header2 {
	background-image: url(http://cdn.exur.com/fqg/ecover-header2.png);
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-repeat: no-repeat;
	overflow: hidden;
}
.ecover-header3 {
	background-image: url(http://cdn.exur.com/fqg/ecover-header3.png);
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: 37px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.ecover-header4 {
	background-image: url(http://cdn.exur.com/fqg/ecover-header4.png);
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: 121px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.ecover-footer {
	background-image: url(http://cdn.exur.com/fqg/ecover-footer.png);
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	background-repeat: no-repeat;
	margin-bottom: 25px;
}
.download {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 30px;
	width: 300px;
	background-image: url(http://cdn.exur.com/fqg/download.png);
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	padding-top: 16px;
	font-weight: bold;
	padding-left: 50px;
	margin-top: 15px;
	text-shadow: 0px 1px 0px #62770b;
	text-decoration: none;
}
.download a {
	color: #FFFFFF;
	text-decoration: none;
}
.download  a:hover {
	color: #A11635;
	text-decoration: none;
	text-shadow: 0px 1px 0px #c0d442;
}

.video_iframe
{
    width: 438px;
    height: 284px;
    border: none;
    overflow: hidden;
}

.safeway
{
    width: 81px; height: 130px;
    background:  no-repeat scroll 0 0 transparent;
    position: relative;
    top: -130px; left: 800px;
}


.before_and_after {
	background: #8aa614;
	margin: 0 -41px 0 -38px;
	padding-top: 10px;
	position: relative;
	top: -24px;
	margin-bottom: -24px;
}
	.before_and_after .title {
		background: #4b6c02;
		border-top: 1px solid #718f0d;
		border-bottom: 1px solid #bcce3f;
		margin-bottom: 10px;
		text-align: center;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 28px;
		font-weight: bold;
		letter-spacing: -2px;
		text-shadow: -1px 1px 0 #162e00;
	}
	.before_and_after img {
		margin: 10px 5px;
	}
	.before_and_after .note {
		color: #fff;
		text-align: right;
		font-size: 11px;
		font-family: Arial, Tahoma, sans-serif;
		padding-right: 30px;
		padding-bottom: 10px;
	}

.before_and_after2 {
	background: #8aa614;
	margin: 0 -41px 0 -38px;
	padding-top: 10px;
	position: relative;
	top: -24px;
	margin-bottom: -24px;
}
	.before_and_after2 .title {
		background: #4b6c02;
		border-top: 1px solid #718f0d;
		border-bottom: 1px solid #bcce3f;
		margin-bottom: 10px;
		text-align: center;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 28px;
		font-weight: bold;
		letter-spacing: -2px;
		text-shadow: -1px 1px 0 #162e00;
	}
	.before_and_after2 img {
		margin: 10px 2px;
	}
	.before_and_after2 .note {
		color: #fff;
		text-align: right;
		font-size: 11px;
		font-family: Arial, Tahoma, sans-serif;
		padding-right: 30px;
		padding-bottom: 10px;
	}
  
  
.before_and_after3 {
	background: #8aa614;
	margin: 0 -41px 0 -38px;
	padding-top: 10px;
	position: relative;
	top: -24px;
	margin-bottom: -24px;
}
  .before_and_after3 .title_wrapper {
    float: left;
    position: relative;
    top: -50px;
    left: 42px;
    margin-right: -539px;
    border: 10px solid #e1e1e1;
    overflow-y: visible;
    height: 10px;
  }
	.before_and_after3 .title {
		background: url('http://cdn.exur.com/fqg/new/before_and_after3_title_ico.jpg') 10px center no-repeat #4b6c02;
		border-top: 1px solid #718f0d;
		border-bottom: 1px solid #bcce3f;
		margin-bottom: 10px;
		text-align: center;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 28px;
		font-weight: bold;
		letter-spacing: -2px;
		text-shadow: -1px 1px 0 #162e00;
    padding: 0 15px 0 45px;
	}
	.before_and_after3 img {
		margin: 10px 2px;
	}
	.before_and_after3 .note {
		color: #fff;
		text-align: right;
		font-size: 11px;
		font-family: Arial, Tahoma, sans-serif;
		padding-right: 30px;
		padding-bottom: 10px;
	}  

.accolades { margin-top: 10px; }
.accolades .title {
	font-family: Arial, sans-serif;
	background: #8aa614;
	margin: 0 -42px 0 -38px;
	color: #fff;
	overflow: auto;
	text-align: right;
	line-height: 64px;
	padding-right: 10px;
}
	.accolades .title h3 {
		font-family: Arial, sans-serif;
		font-weight: bold;
		background: url('http://cdn.exur.com/fqg/accolades_ico.jpg') 15px 8px no-repeat #a71435;
		float: left;
		margin: 0;
		text-align: left;
		width: 45%;
		line-height: 64px;
		color: #fff;
		padding: 0 0 0 60px;
		text-transform: uppercase;
	}
.accolades_bg {
	width: 846px;
	height: 187px;
	background: url('http://cdn.exur.com/fqg/accolades_bg.png') no-repeat;
	position: relative;
	left: -65px;
	padding-left: 54px;
}
	.accolades_bg img {
		margin-top: 34px;
		margin-right: 45px;
	}
	
.content   .header2 {
    height: 48px;
    width: 941px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(http://cdn.exur.com/fqg/content-header.png);
    overflow: hidden;
}

.content   .bg {
    height: auto;
    width: 1033px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(http://cdn.exur.com/fqg/content-bg.png);
    background-repeat: repeat-y;
    background-position: center;
    overflow: hidden;
}

#footer2 {
    height: 73px;
    width: 941px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 11px;
    line-height: 18px;
    background-image: url(http://cdn.exur.com/fqg/footer.png);
}

.videopresentation {
    height: 385px;
    width: 681px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 200px;
}
 
.videopresentation2 {
    height: 385px;
    width: 681px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 210px;
}

.welcome .download_btn {
	display: block;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding: 10px 100px 5px 10px;
	background: #a71435;
	border-radius: 8px;
	text-shadow: 0 1px 0 #000;
	margin: 20px 0;
	box-shadow: inset 0 3px 5px rgba(255,255,255,0.4);
	position: relative;
}
	.welcome .download_btn._1 .step {
		background: url('http://cdn.exur.com/fqg/welcome_step1.png') no-repeat;
		width: 101px;
		height: 26px;
		margin: 2px 0 5px;
	}
	.welcome .download_btn._2 .step {
		background: url('http://cdn.exur.com/fqg/welcome_step2.png') no-repeat;
		width: 116px;
		height: 26px;
		margin: 2px 0 5px;
	}
	.welcome .download_btn._3 .step {
		background: url('http://cdn.exur.com/fqg/welcome_step3.png') no-repeat;
		width: 116px;
		height: 26px;
		margin: 2px 0 5px;
	}
	.welcome .download_btn img { 
		margin: 0px 20px;
		position: absolute;
		right: 0;
	}
	.welcome .download_btn u { text-transform: uppercase; }
	
.message_box {
    border-top: 1px solid #CCCCCC;
    padding: 10px 20px;
}	